@charset "utf-8";
/*------------------------------------------------------------
	business
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 97px;
	}
}
.business .headLine {
	margin-bottom: 25px;
}
.business .comTtl {
	margin-bottom: 31px;
}
.business .box {
	margin: 0 auto 31px;
	padding: 15px 40px 5px;
	width: 570px;
	border-radius: 15px;
	background-color: #ccc;
	box-sizing: border-box;
}
.business .box .comText {
	margin-left: 24px;
	text-indent: -24px;
	color: #333;
}
.business .box + p {
	margin: 0 0 55px 14px;
}
.business > p {
	margin: -32px 0 55px 7px;
	font-size: 1.7rem;
	line-height: 1.6;
	color: #666;
}
.business > p:last-of-type {
	margin-bottom: 107px;
}
.comBtn a span {
	margin-right: 39px;
}
.business .text {
	margin: 0px 66px 36px 5px;
	font-size: 1.9rem;
	line-height: 1.89;
	color: #666;
}
.business .text:last-child {
	margin-bottom: 59px;
}
.business .comBtn {
	margin-bottom: 147px;
	width: 376px;
}
.business .comBtn:last-of-type {
	margin-bottom: 267px;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.business .headLine {
		margin-bottom: 34px;
	}
	.content03 {
		margin: 0 16px;
	}
	.business .box {
		margin-bottom: 29px;
		padding: 14px 15px 9px 8px;
		width: auto;
		border-radius: 8px;
	}
	.business .box .comText {
		margin-left: 18px;
		text-indent: -18px;
		line-height: 1.89;
		font-size: 1.7rem;
	}
	.business .comTtl {
		margin: 0 20px 21px 10px;
	}
	.business .box + p {
		margin: 0 11px 58px 9px;
	}
	.business > p {
		margin: 0 18px 43px 10px;
		line-height: 1.5;
		font-size: 1.8rem;
	}
	.business .text {
		margin: 0 16px 36px 5px;
		font-size: 1.8rem;
		line-height: 1.5;
	}
	.business .comBtn {
		margin-bottom: 95px;
		width: 260px;
	}
	.business .comBtn a span {
		margin-right: 0;
	}
	.business .comBtn a span img {
		padding: 5px 0 0 15px;
	}
	.business .comBtn:last-of-type {
		margin-bottom: 181px;
	}
	.headLine02 {
		margin-bottom: 17px;
		padding: 5px 15px 5px 10px;
	}
	.headLine02 span {
		line-height: 1.89;
	}
}